body{
	background-color: #F1F1F1;
}

html {overflow-y: scroll; overflow: scroll}

a{
	color: #2666D0; 
	text-decoration: none;
}

a:hover{
	color: #0A7518;
}

button{
	background-color: #F7F7F7;
	border: 1px solid #E5E5E5;
	padding: 8px 16px;
	-webkit-border-radius: 3px;    
    		border-radius: 3px;
	font-size: 10pt;
	font-weight: bold;	
}

button:hover{
	background-color: #fff;
}

button.submit{
	background-color: #A7C68D;
	color: #fff;
}

button.delete{
	background-color: #fff;
	border-color: #FFDBDB;
	color: #a9a9a9;
}

button.alternate{
	background-color: #9EC9E2;
	color: #fff;
}

button.alternate:hover{
	background-color: #279BDD;
	color: #fff;
}


button.delete:hover{
	color: red;	
}


button.submit:hover:enabled{
	background-color: #69A835;	
	
}

button.disabled, button.disabled:hover{
	color: #999;	
	background-color: #F7F7F7;
	
}

button.small{
	font-size: 9pt;
	padding: 4px 8px;
	font-weight: normal;
}

button.small2{
	font-size: 9pt;
	padding: 2px 5px;
	font-weight: normal;
}

input.small {
    border: medium none;
    border-radius: 2px;
    font-size: 9pt;
    font-weight: normal;
    padding: 4px 8px;
}

input.submit {
    background-color: #a7c68d;
    color: #fff;
}

#header{
	width: 100%;
	position: fixed;
	z-index: 8;
	background-color: #f1f1f1;
	border-bottom: 0px solid #333;
}

#logo{
	display: inline;
	margin: 14px 12px;
}

#global-search-container{
	display: inline-block;	
	margin-left: 10px;
	margin-top: -2px;
	width: 250px;
	vertical-align: middle;
}

.ie7 #global-search-container{
	display: inline;	
}

#global-search-container input{
	padding: 4px 14px;
	-webkit-border-radius: 8px!important;
            border-radius: 8px!important;
	border: 1px solid #e2e2e2;
	font-size: 12px;
	width: 300px;
	background-image: url("/img/icons/magnifier.png");
	background-repeat: no-repeat;
	background-position: 305px 3px;
}

#global-search-submit{
	display: none;
	width: 80px;
	padding: 2px 0 0 0;
	height: 28px;
	border: 1px solid #999;
	vertical-align: middle;
	-webkit-border-radius: 4px;    
    border-radius: 4px;
	background-color: #4A8BF5;
	cursor: pointer;
	text-align: center;
	margin-top: 6px;
}

.ie7 #global-search-submit{
	display: inline;	
}

#global-search-submit:hover{
	background-image: url("/img/bg-search-submit.png");
	background-repeat: repeat-x;
}

#users-widget{
	position: absolute;
	left: 530px;
	top: 17px;
	
	width: 240px;
	padding: 4px;
	font-size: 12px;

}

#current-user{
	-webkit-border-radius: 8px!important;
            border-radius: 8px!important;
	border: 1px solid #e2e2e2;	
	background-color: #fff;
	height: 20px;
	padding: 3px 0 0 0px;
	background-image: url("/img/icons/gruppen.png");
	background-repeat: no-repeat;
	background-position: 5px 1px;
}

#current-user:hover{
	background-color: #F9F9F9;
}

#current-user button{
	border: 0px solid red;
	margin-top: -3px!important;
	margin-right: 0px!important;
-webkit-border-radius: 0px 0px 0px 0px;
        border-radius: 0px 0px 0px 0px;
	
}

#switch-user-group-arrow{
	width: 20px;
	border: 0px solid red;
	display: inline-block;
	height: 23px;
	vertical-align: middle;
	margin-top: -3px;
	float: right;
-webkit-border-radius: 0px 8px 8px 0px;
        border-radius: 0px 8px 8px 0px;
	background-image: url('/img/bg-button-switch.png');
	background-position: 0px -6px;
	cursor: pointer;
}

#switch-user-group-arrow:hover{
	background-image: url('/img/bg-button-switch-active.png');
}

.arrow-switch{
	width: 20px;
	border: 0px solid red;
	display: block;
	height: 23px;
	vertical-align: middle;
	float: right;
-webkit-border-radius: 0px 8px 8px 0px;
        border-radius: 0px 8px 8px 0px;
	background-image: url('/img/arrow-switch.png');
	background-position: 0px -6px;
	cursor: pointer;
}

#all-users-layer{
	background-color: #fff;
}

#all-users-layer .hoverable:hover{
	background-color: #f1f1f1;
}


#all-users-layer div{
	padding: 2px;
}


.ie7 #current-user button{
	margin-top: -21px!important;
}

.profile-image{
	border: 1px solid #CCCCCC;
}

#header-right{
	display: inline-block;	
	float: right;
	padding: 0;
	margin: 18px 0 -20px;
	font-size: 11pt;
	color: #000;
}

.ie7 #header-right{
	display: inline;	
	position: absolute;
	right: 0;
}

#header-right button{
	margin-right: 4px;
	margin-left:  8px;
}

#header-right img{
	margin: 0 0 0 6px;
	
}

#profile-layer-switch{
	border: 0px solid red;
	display: inline;
	margin: 0;
	padding: 0;
}

#profile-layer-switch img{
	margin: 0!important;
}



#activity-event-button{
	width: 30px;
}

#profile-image{
	
}

#wrapper{
	padding:0;	
	width: 100%;	
}

#icon-nav{
	position: relative;
	display: inline-block;
	width: 120px;
	top: 100px;
}

#icon-nav ul{
	border: 0px solid red;
	list-style-type: none;
	margin: 0 0 0 5px;
	padding: 0;
	text-align: center;
	width: 90px;
	font-size: 10pt;
	color: #999;
}

.active-nav-link{
	color: #000;
}

#icon-nav ul li{
	margin: 0 0 15px 0;
	padding: 0;
	cursor: pointer;
}

#icon-nav ul li img{
	margin: 4px 10px;
}

#slider-nav{
	position: fixed;
	left: 71px;
	top: 112px;
	border: 0px solid red;
	z-index: 2;	
}

#stage{
	border: 1px solid #e1e1e1;
	display: block;
	left: 100px;
	top: 68px;
	position: absolute;
	background-color: #fff;
	padding: 10px 25px;
	background-image: url("/img/line.png");
	background-position: 0px 70px;
	background-repeat: repeat-x;

}

#chat-search{


	bottom: 1px;
	width: 184px!important;
	margin: 0!important;
	border: 0px solid red;
	vertical-align: bottom;
	display: inline-block;
	border: 1px solid #e1e1e1;
	background-color: #fff;
}



#chat-search input{
	border: none;
	width: 100px;
	padding-left: 24px;
	font-size: 14px;
	background-image: url("/img/icons/magnifier.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;
	display: inline;
}

#chat-search span{
	margin-top: 0px!important;
	border-top: none;
	display: block;
	float: right;
}

.stage-regular{
	right: 170px;
	width: auto;
	-webkit-border-radius: 7px 0px 0px 0px;
	        border-radius: 7px 0px 0px 0px;
}

.stage-full{
	right: 	110px;
	width: auto;
	-webkit-border-radius: 7px 0px 0px 0px;
	        border-radius: 7px 0px 0px 0px;
}

#chat{	
	display: inline-block;
	right: 0px;
	top: 68px;
	position: fixed;
	width: 185px;
	background-color: #fff;
	padding: 0;
	border: 1px solid #e1e1e1;
	
}

#chat ul{
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: middle!important;
}

#chat ul li{
	margin: 0 0 2px 0;
	padding: 0 0 0 0px;
	width: 100%;
	height: 37px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 172px 6px;
	font-size: 11px;
	cursor: pointer;
	vertical-align: middle!important;
	
}

#chat ul li:hover{
	background-color: #e1e1e1;
}


#chat ul li img{
	margin-right: 4px;
	vertical-align: middle!important;	
}

#chat ul li{
	color: #a1a1a1;
}

#chat ul li:hover{
	color: #000;
}

.ie7 #chat ul li{display: inline;}

.chat-online{
	background-image: url("/img/icons/chatonline.png");	
}

.chat-offline{
	background-image: url("/img/icons/chatoffline.png");
}

.chat-away_from_keyboard{
	background-image: url("/img/icons/chatawayfromkeyboard.png");
}

#chat-indicator{
	border: 1px solid #999;
	width: 200px;
	padding: 2px 5px;
	position: fixed;
	right: 10px;
	bottom: -2px;
	font-size: 12px;
	background-color: #F1F1F1;
}

#chat-bubble{
	position: absolute;
	-webkit-border-radius: 7px;
	        border-radius: 7px;
	background-color: #fff;
	width: 330px;
	right: 210px;
	padding: 10px;
	font-size: 13px;
	z-index: 1000000;
}

.ie7 #chat-bubble, .ie8 #chat-bubble{
	border: 1px solid #333;
}

#chat-bubble img{
	float: left;
	margin-right: 5px;
}

#chat-bubble-name{
	font-weight: bold;
}

#chat-bubble-email{
	font-size: 11px;
	font-style: italic;
}

#chat-window{
	border: 1px solid #999;
	width: 260px;
	padding: 0px;
	position: fixed;
	right: 202px;
	bottom: -0px;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 12px;
	background-color: #fff;
	
	height: 300px;
}

#cw-username{
	background-color: #F1F1F1;
	padding: 5px;
	font-weight: bold;
	color: #333;
}

#cw-close{
	float: right;
	background-image: url("/img/smallicons.png");
	background-repeat: no-repeat;
	background-position: -96px -129px;
	display: block;
	width: 15px;
	height: 15px;
}

#cw-message-container{
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	height: 231px;
	overflow-y: scroll;
}

#cw-message{
	width: 245px;
	height: 30px;
	margin-left: 2px;
	position:relative;
	resize: none;
	white-space: pre-line;
	word-wrap: break-word;
	border: 0px solid #e1e1e1;
	font-size: 12px;
}

#cw-messages{
	position:relative; 
}

.chat-history-record{
	border-top: 1px dotted #e1e1e1;
	padding-top: 3px;
	display: block;
	clear: both;
	color: #555;
}

.chat-new-message{
	color: #000;
	background-color: #FFFDEA;
	padding: 2px 2px 7px;
}

.chat-link-active{
	background-image: url("/img/chatnotify.gif");
	color: #000!important;
	background-repeat: repeat!important;
	background-position: 0 0!important;
}

.chat-date{
	float: right;
	margin-top: -11px;
	margin-left: 180px;
	background-color: #fff;
	position: absolute;
}

.chat-current-date{
	font-weight: bold;
	clear: both;
	padding: 10px 2px 0px;
	display: block;
}

.cw-from{
	display: inline-block;
	float: left;	
}

.chatmessage {
    width: 195px;
    display: block;
    margin: 0px 0px 3px 34px;    
    vertical-align: top;
    white-space: pre-line;
    word-wrap: break-word;
}


#slider-bubble{
	border: 0px solid red;
	width: 20px;
	height: 30px;
	position: absolute;
	z-index: 211111111;
	right: 190px;
	top: 20px;
	background-image: url("/img/slider-bubble.png");
}

#new-button{
	position: fixed;
	top: 48px;
	left: 17px;

	border-bottom: 1px solid #fff;
	border-top: 21px solid #F1F1F1;
	width: 65px;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 0px 0px 5px;
	background-color: #D1120F;
	background-image: url("/img/bg-neu.png");
	color: #fff;
	z-index: 2;
}

#new-button span{
	border-left: 1px solid #bbb;
	float: right;
	width: 12px;
	height: 17px;
	background-image: url("/img/bg-neu-arrow.png");
	cursor: pointer;
}

.ie7 #new-button span{
	display: inline;
	position: absolute;
	margin-left: 14px;
}

#new-button span:hover{
	background-image: url("/img/bg-neu-arrow-active.png");
}

#new-layer{
	position: fixed;
	top: 87px;
	left: 17px;
	z-index: 6;
	background-color: #fff;
	border: 1px solid #e1e1e1;
}

#new-layer ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#new-layer ul li{	
	margin: 0;
	padding: 5px 15px;
	cursor: pointer;
	font-size: 10pt;
}

#new-layer ul li:hover{	
	background-color: #f1f1f1;
}


#profile-layer{
	z-index: 10;
	position: fixed;
	right: 12px;
	top: 48px;
	background-color: #fff;
	border: 1px solid #e1e1e1;
	width: 450px;	
}

#profile-layer-container{	
	padding: 5px;
	font-size: 11pt;
	height: 120px;
}

#profile-layer-container img{
	margin-right: 5px;
}

#profile-layer-container span{
	color: #a1a1a1;
}
#logout-button{
	margin-top: 4px;
	padding: 3px 7px;
	background-color: #CCCCCC;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
}

.ie7 #logout-button{
	display: inline;
}

#stage-title-container{
	border: 0px solid red;
	height: 59px;
	margin-bottom: 20px;
}

#stage-title-container h1{
	margin: 0;
	font-size: 16pt;	
}

#stage-title-container h2{
	margin: 0 25px 0 0;
	font-size: 16pt;
	display: inline-block;
}

#stage-title-container span{	
	font-size: 12pt;
	color: #D1D1D1;
	font-weight: bold;
}

#stage-title-container button{
	margin: 9px 0;
    vertical-align: top;
}

.stage-title{
	font-weight: bold; 
	font-size: 18pt; 
	padding: 10px 0 -0px; 
	color: #666;
}

#footer{
	margin:0!important;	
	color:#fff;
	background-color: green;
	height: 20px;
}

.schadowed{
	-webkit-box-shadow:  1px 1px 2px 0px ;
            box-shadow:  1px 1px 2px 0px ;
}

.delete{
	cursor: pointer;
	float: right;
}

.delete:hover{
	color: red;
}

.likes-indicator{
    background-image: url("/img/icons/like.png");
   	background-repeat: no-repeat;
   	padding: 0 0 0 18px;
    cursor: pointer;
    margin-left: -24px;
}

.ticket-container .likes-indicator {
    display: inline-block;
    height: 17px;
    vertical-align: top;
}

.likes-indicator-text {
    font-size: 13px; 
    color: #3333aa;
}

.ticket-container .likes-indicator-text {
    display: inline-block;
    vertical-align: bottom;
    margin-left: -2px;
}

.likes-indicator:hover, .likes-indicator.liked {
    background-color: #a7c68d;
    border-radius: 2px;
}
.likes-indicator:hover {
    background-color: #69A835;
}

.read-only .likes-indicator:hover {
	background-color: inherit;
}

.i-like-small{
	background-image: url("/img/icons/star.png");
	background-repeat: no-repeat;
	padding: 1px 0 0 18px;
	cursor: pointer;
}

.i-like-small:hover{
	text-decoration: underline;
}

.i-like{
	background-image: url("/img/icons/star.png");
	background-repeat: no-repeat;
	padding: 0 0 0 18px;
}

.i-like:hover{
	text-decoration: underline;
	cursor: pointer
}

.comment-line .i-like{
	margin-left: 140px;
	font-size: 10pt;
}

.has-activities{
	background-image: url("/img/bg-neu.png");
	background-repeat: repeat-x;
	color: #fff;
}

.has-activities:hover{
	background-image: none;
	background: rgb(207,4,4); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(207,4,4,1) 0%, rgba(255,48,25,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(207,4,4,1)), color-stop(100%,rgba(255,48,25,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(207,4,4,1) 0%,rgba(255,48,25,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(207,4,4,1) 0%,rgba(255,48,25,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(207,4,4,1) 0%,rgba(255,48,25,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(207,4,4,1) 0%,rgba(255,48,25,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 ); /* IE6-9 */
	color: #fff;
}

#recent-activity-layer{
	position: fixed;
	background-color: #fff;
	margin-top: -10px;
	color: #000000;
	width: 400px;
	right: 250px;
	-webkit-border-radius: 0px 0px 4px 4px;
	        border-radius: 0px 0px 4px 4px;

	font-size: 12px;
	z-index: 12;	
}

.ie7 #recent-activity-layer, .ie8 #recent-activity-layer{
	border: 1px solid #e1e1e1;
}

.ie7 #recent-activity-layer{
	top: 100px;
	right: 120px!important;
}

#recent-activities{
	width: 527px;
	font-size: 12px;
}



#recent-activity-layer ul, #recent-activities ul{
	list-style-type: none;
	margin: 0 ;
	padding:0;
	border: 0px solid green;
	z-index: 7;
}

#recent-activity-layer ul li, #recent-activities ul li{
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 1px solid #e1e1e1;
	display: inline-block;
	cursor: pointer;
}

#recent-activities ul li:first-child{
	border-top: 1px solid #e1e1e1!important;
}

#recent-activity-layer ul li.unseen, #recent-activities ul li.unseen{
	background-color: #FAFAFA;
}


#recent-activity-layer ul li.seen, #recent-activities ul li.seen {
	background-color: #fff;
}

#recent-activity-layer ul li:hover, #recent-activities ul li:hover{
	background-color: #F1F1F1;
}


#recent-activity-layer ul li img, #recent-activities ul li img{
	margin: 0;
	padding: 0 5px 0 0;
    display: block;
    float: left;
}

#recent-activity-layer ul li div, #recent-activities ul li div{
	margin-top: 4px;
	display: inline-block;
	width: 330px;
	margin-left: 0px;
}

#recent-activity-layer .headline, #recent-activities .headline{
	padding: 4px;
	font-weight: bold!important;
	border-bottom: 1px solid #e1e1e1;
	text-align: center;
}

#recent-activity-layer .footer{
	padding: 0 0 2px;
	margin: 0;
	font-weight: bold!important;
	border-bottom: 1px solid #e1e1e1;
	text-align: center;
	
}


#recent-activity-layer .date, #recent-activities .date{
	font-size: 10px;
}

#filter{
	margin-bottom: 10px;
	font-size: 14px;
	padding: 0 7px;
}

#filter input {
	vertical-align: top;
}

#filter label {
	vertical-align: top;
}

#filter ul {
	list-style-type: none;
	margin: 5px 0;
	padding: 0 7px;
}

#filter ul li{
	margin: 0;
	padding: 0;
}

.tDnD_whileDrag{
	color: #333;
	font-weight: bold;
}

.dragHandle{
	padding-left:10px;
	cursor: pointer;
	width: 30px;
}

#contacts-table tr th{
	border-bottom: 1px solid #e1e1e1;
    font-weight: bold;
	text-align: left;	
}

.mail-list-record{
	background-color: #fff!important;
	padding: 0;
}

.active-mail-list-record{
	background-color: #fcfcb6!important;
}

.current-mail-list-record{
	background-color: #F1F1F1!important;
}

#client_project_picker{
	background-color: #fff;
	border: 1px solid #e1e1e1;
	position: absolute;
	padding: 5px;
}

#client_project_picker ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	display: block;
}

#super_search_result_layer{
	position: absolute;
	z-index: 10;
	background-color: #fff;
	border: #000;
	padding: 0px;
	width: 600px;
	font-size: 11px;
}

#quicksearch ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#quicksearch ul li{	
	margin: 0;
	padding: 3px 22px 1px!important;
	cursor: pointer;
	font-size: 12px;
}

#quicksearch ul li:hover{	
	background-color: #f1f1f1;
}

.clientlist li{
	background-image: url("/img/icons/kontakte.png");
	background-position: 1px 4px;
	background-repeat: no-repeat;
}

.projectlist{
	margin-top: 5px!important;
}

.projectlist li{
	background-image: url("/img/icons/projekte.png");
	background-position: 1px 4px;
	background-repeat: no-repeat;
}

.tasklist{
	margin-top: 5px!important;
}

.tasklist li{
        background-image: url("/img/icons/aufgaben.png");
	background-position: 1px 4px;
	background-repeat: no-repeat;
}

label.error{
	color: red;
	display: block;
}

.error-message{
	color: red;
}

div.active_user, div.active_user:hover {
	border-bottom: 1px dotted #CDE0C0;
	border-top: 1px dotted #CDE0C0;
	background-color: #F1F9EA!important;
	cursor: default;
}

#activity-dropzone {
    margin-left: 72px;
    margin-right: 10px;
    margin-top: 10px;
    min-height: 48px;
    margin-bottom: 10px;
    padding: 0;
}

#activity-dropzone .dz-default.dz-message {
    margin: 12px 0 0 5px;
    font-size: 16px;
    height: auto;
	width: 100%;
    left: 0;
    top: 0;
    text-align: center;
}
.position-relative{position: relative}

.group-attachment-file {
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 5px;
    width: auto;
    overflow: hidden;
    text-align: center;
    vertical-align: top;
}

.group-attachment-file-trash {
    cursor: pointer;
}

.group-attachment-image-toolbar .tool {
	cursor: pointer;
	width: 13px;
	opacity: 0.7;
	margin-left: 3px;
	background-color: white;
	display: none;
}

.group-attachment-file:hover .group-attachment-image-toolbar .tool {
	display: inline-block;
}

.group-attachment-image-toolbar {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: none;
    margin-left: -65px;
    margin-top: 3px;
    position: absolute;
    text-align: right;
    width: 60px;
}

.group-attachment-file:hover .group-attachment-image-toolbar {
    display: inline-block;
}

#fm-dropzone {
    margin-top: 10px;
    /*margin-left: 10px;*/
    min-height: 48px;
    margin-bottom: 10px;
    padding: 0;
    width: 97%;
    text-align: center;
}

#fm-dropzone .dz-default.dz-message {
    margin: 12px 0 0 5px;
    font-size: 16px;
	width: 100%;
    height: auto;
    text-align: center;
    left: 0;
    top: 0;
}

#selected_folder_name {
    /*margin-left: 20px;*/
    font-size: 20px;
    font-weight: bold;
}
.likes-indicator-text{cursor: default; }
.likes-hover-popup{display: none}
.liker{width: 200px;}

.ui-tooltip, .arrow:after {
    background: black !important;

}
.ui-tooltip {
    padding: 5px;
    color: white !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
    opacity: 0.8;
    font-size: 13px;
    z-index: 988;
}

.likes-indicator-text{z-index: 989}
.arrow {
    width: 60px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}
.arrow.top {
    top: -16px;
    bottom: auto;
}
.arrow.left {
    left: 20%;
}
.arrow:after {
    content: "";
    position: absolute;
    left: 25px;
    top: -11px;
    width: 15px;
    height: 15px;

    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.arrow.top:after {
    bottom: -20px;
    top: auto;
}
#dzone-dialog{display: none;}
.add-doc-popup input[type="text"]{width: 240px;}

.folder-projects  {
   display:inline-block;
   padding-bottom: 10px;
}    
    
.dynatree-lastsib .dynatree-lastsib .folder-test {
   display:inline-block;
   padding-bottom: 10px;
}
.frontpage-badge{
    display: block;
    position: absolute;
    padding: 0px  5px;
    background: red;
    border-radius: 10px;
    border: 2px solid #f5f5f5;
    color: white;
    top: 5px;
    left: 180px;
}

.stage-blank {
	border-radius: 0 !important;
	position: relative !important;
	background-image: none !important;
	left: 0 !important;
	top: 0 !important;
	border: none !important;
}
.td-padding{padding: 10px 0px;}
.toggler{display: inline-block; width: 12px; height: 12px; text-align: center; border: 1px solid #a9a9a9; line-height: 12px; color: #a9a9a9}
.to-toggle{display: none}
.aligncenter{text-align: center;}
.delete-chat-msg-icon{
    background-image: url("/img/smallicons.png");
    background-repeat: no-repeat;
    display: block;
    width: 15px;
    height: 15px;
    float: left;
    background-position: -177px -97px;
    cursor: pointer;
}

#invoices-title-calendar span{padding-left: 25px; font-weight: normal!important;}